Build #7 for Omega-0.1.1

[all reports]

Package Omega-0.1.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-31 20:06:55.860694 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: Omega (user goal)
rejecting: Omega-1.0.3, Omega-1.0.2, Omega-1.0.1, Omega-1.0, Omega-0.2.2,
Omega-0.2.1, Omega-0.2.0, Omega-0.1.3, Omega-0.1.2 (constraint from user
target requires ==0.1.1)
trying: Omega-0.1.1
next goal: base (dependency of Omega-0.1.1)
rejecting: base-4.9.0.0/installed-4.9... (conflict: Omega => base>=3 && <4)
rejecting: base-4.9.0.0, base-4.8.2.0, base-4.8.1.0, base-4.8.0.0,
base-4.7.0.2, base-4.7.0.1, base-4.7.0.0, base-4.6.0.1, base-4.6.0.0,
base-4.5.1.0, base-4.5.0.0, base-4.4.1.0, base-4.4.0.0, base-4.3.1.0,
base-4.3.0.0, base-4.2.0.2, base-4.2.0.1, base-4.2.0.0, base-4.1.0.0,
base-4.0.0.0, base-3.0.3.2, base-3.0.3.1 (constraint from non-upgradeable
package requires installed instance)
Dependency tree exhaustively searched.